# frozen_string_literal: true

require_relative "gem_version"

module Composable
  module Service
    # Returns the currently-loaded version of Composable::Service as a <tt>Gem::Version</tt>.
    def self.version
      gem_version
    end
  end
end
